<DialogueContext.PU_PACHECO_MG_PhysicalBump_IG_LEFT_005_ComeOn __id="02ea3a60-dd46-4dac-84f4-d69db6be3781" __path="libs/foundry/records/dialoguecontextbank/pu/pu_pacheco.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_PACHECO_MG_PhysicalBump_IG_LEFT_005_ComeOn" speaker="43cfd9fe-ff67-4333-93d3-41c6cef6e3af" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_PACHECO_MG_PhysicalBump_IG_LEFT_005_ComeOn" />
  <contents />
  <tags />
</DialogueContext.PU_PACHECO_MG_PhysicalBump_IG_LEFT_005_ComeOn>